Bug 211616 - Update OOo in FC-5 from 2.0.2 to 2.0.4
Update OOo in FC-5 from 2.0.2 to 2.0.4
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-20 10:24 EDT by Leo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-23 04:43:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leo 2006-10-20 10:24:02 EDT
Description of problem:
OOo 2.0.4 has been released and included in FC6. It fixes tons of bugs. Since
this is an important production tool, it is good to update it for FC5 to the
latest stable.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Caolan McNamara 2006-10-23 04:43:17 EDT
Normally though we don't push new versions of a package to an older release of
FC, but handle problems on a case by case basis. Updating a package isn't risk
free, and here we'd be jumping two versions.

Even so, 2.0.4 is still very new and I'd like to let it burn in for a few weeks
in a real FC-6 release before considering backporting it anywhere.

Note You need to log in before you can comment on or make changes to this bug.